\begin{declaration}

I herewith declare that the present thesis is the result of my own work without the prohibited assistance of third parties and without making use of aids other than those specified; it includes nothing which is the outcome of work done by other authors, unless for commonly understood ideas or where identified to the contrary. This thesis has not previously been presented in identical or similar form to any other institution, German or foreign, for any degree or any other qualification.

\vspace{10mm}

Aachen, 10th January 2029


\end{declaration}
